Subject: Advice on aquaculture career

From: [email-masked] (Dave Wolf)
Date: Tue, 20 Jun 1995 18:04:27 -0400

I am a recent grad (Dec. 1993)  with a dgree in marine biology. I would
like to pursue a career in aquaculture..probably inverts(oysters). I am
seeking advice on the best way to go abuot this.
What are the best MS programs out there?
Is an MS what I want?
What other kinds of training are available?
Any other advice?
Responses by e-mail would be great but please put my name..Hans.. in the
subject line so it gets into my mailbox.

Thank You in advance
Hans Lemke

____________________________________________________________________
Dave Wolf
AVHRR Land Pathdfinder Coor.
University of Maryland at College Park
Department of Geography
[email-masked]